
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Porta Tutto in Primo Piano";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Finestra";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimizza";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Finestra";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "UnMenùPrincipale";

/* Class = "NSMenuItem"; title = "Fantastical"; ObjectID = "56"; */
"56.title" = "Fantastical";

/* Class = "NSMenu"; title = "Fantastical"; ObjectID = "57"; */
"57.title" = "Fantastical";

/* Class = "NSMenuItem"; title = "About Fantastical"; ObjectID = "58"; */
"58.title" = "Informazioni su Fantastical";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Chiudi";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "File";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "File";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Preferenze…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Servizi";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Servizi";

/* Class = "NSMenuItem"; title = "Quit Fantastical"; ObjectID = "136"; */
"136.title" = "Chiudi Fantastical";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "Smetti di Parlare";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "Inizia a Parlare";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Copia";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Seleziona Tutto";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Taglia";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "Spelling e Grammatica";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "201"; */
"201.title" = "Controlla Documento Adesso";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Cancella";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Incolla";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "204"; */
"204.title" = "Mostra Spelling e Grammatica";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Modifica";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Annulla";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "Discorso";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "Discorso";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Rifai";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "Spelling e Grammatica";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Modifica";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "Controla Spelling Mentre Scrivi";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "Controlla Grammatica con Spelling";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "Sostituzioni";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "Sostituzioni";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "Copia/Incolla Intelligente";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "Virgolette Intelligenti";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "Link Intelligenti";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "450"; */
"450.title" = "Trasformazioni";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "451"; */
"451.title" = "Trasformazioni";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "452"; */
"452.title" = "Trasforma in Maiuscolo";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "454"; */
"454.title" = "Correggi Spelling Automaticamente";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "457"; */
"457.title" = "Mostra Sostituzioni";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "460"; */
"460.title" = "Trattini Intelligenti";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "462"; */
"462.title" = "Cambio testo";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "465"; */
"465.title" = "Transforma in Minuscolo";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "466"; */
"466.title" = "Lettera Maiuscola";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "485"; */
"485.title" = "Incolla e Utilizza Stile";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "Aiuto";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "Aiuto";

/* Class = "NSMenuItem"; title = "Fantastical Help"; ObjectID = "492"; */
"492.title" = "Fantastical Aiuto";

/* Class = "NSMenuItem"; title = "Go to Today"; ObjectID = "592"; */
"592.title" = "Vai a Oggi";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "594"; */
"594.title" = "Trova";

/* Class = "NSMenuItem"; title = "New Item"; ObjectID = "595"; */
"595.title" = "Nuovo Elemento";

/* Class = "NSMenuItem"; title = "New Item"; ObjectID = "WnF-hb-BMw"; */
"WnF-hb-BMw.title" = "Nuovo Elemento";

/* Class = "NSMenuItem"; title = "Hide Fantastical"; ObjectID = "610"; */
"610.title" = "Nascondi Fantastical";

/* Class = "NSMenuItem"; title = "Keep Mini Window in Front"; ObjectID = "615"; */
"615.title" = "Mantieni la Mini Finestra in Primo Piano";

/* Class = "NSMenuItem"; title = "Refresh All"; ObjectID = "628"; */
"628.title" = "Ricarica Tutto";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "578-Cw-4kd"; */
"578-Cw-4kd.title" = "Controlla Aggiornamenti…";

/* Class = "NSMenuItem"; title = "Previous"; ObjectID = "7yo-4X-zro"; */
"7yo-4X-zro.title" = "Precedente";

/* Class = "NSMenuItem"; title = "By Year"; ObjectID = "9fv-Th-FoZ"; */
"9fv-Th-FoZ.title" = "Per Anno";

/* Class = "NSMenuItem"; title = "Make Text Bigger"; ObjectID = "F3P-FZ-8Lr"; */
"F3P-FZ-8Lr.title" = "Ingrandisci dimensione testo";

/* Class = "NSMenuItem"; title = "Go to Date…"; ObjectID = "G6o-m8-aQx"; */
"G6o-m8-aQx.title" = "Vai alla Data…";

/* Class = "NSMenuItem"; title = "Full Calendar Window"; ObjectID = "Gg7-it-vdr"; */
"Gg7-it-vdr.title" = "Finestra con Calendario Completo";

/* Class = "NSMenuItem"; title = "Next"; ObjectID = "H4r-Lp-11b"; */
"H4r-Lp-11b.title" = "Prossimo";

/* Class = "NSMenuItem"; title = "Reminders"; ObjectID = "Nhz-Er-fOS"; */
"Nhz-Er-fOS.title" = "Promemoria";

/* Class = "NSMenuItem"; title = "By Day"; ObjectID = "OEw-lq-n9R"; */
"OEw-lq-n9R.title" = "Per Giorno";

/* Class = "NSMenuItem"; title = "By Month"; ObjectID = "OV9-SI-7lt"; */
"OV9-SI-7lt.title" = "Per Mese";

/* Class = "NSMenuItem"; title = "Toggle New Item Mode"; ObjectID = "Rlt-jr-t4q"; */
"Rlt-jr-t4q.title" = "Toggle Nuova Modalità Elemento";

/* Class = "NSMenuItem"; title = "Show Detected Invitees"; ObjectID = "SZS-cO-bfX"; */
"SZS-cO-bfX.title" = "Mostra Invitati Trovati";

/* Class = "NSMenuItem"; title = "Show Declined Events"; ObjectID = "SgS-QT-H28"; */
"SgS-QT-H28.title" = "Mostra Eventi Rifiutati";

/* Class = "NSMenu"; title = "View"; ObjectID = "T1G-TC-FaU"; */
"T1G-TC-FaU.title" = "Vista";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "ZYe-xz-m6p"; */
"ZYe-xz-m6p.title" = "Nascondi gli Altri";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "Za1-XH-wDb"; */
"Za1-XH-wDb.title" = "Entra Tutto Schermo";

/* Class = "NSMenuItem"; title = "By Week"; ObjectID = "dyE-k4-nu2"; */
"dyE-k4-nu2.title" = "Per Settimana";

/* Class = "NSMenuItem"; title = "Calendar Sets"; ObjectID = "fQP-Dx-OTj"; */
"fQP-Dx-OTj.title" = "Set di Calendari";

/* Class = "NSMenuItem"; title = "Show More"; ObjectID = "jq2-te-Ymo"; */
"jq2-te-Ymo.title" = "Mostra di Più";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "jtH-iJ-acE"; */
"jtH-iJ-acE.title" = "Duplica";

/* Class = "NSMenuItem"; title = "Make Text Smaller"; ObjectID = "kSY-Oy-RFy"; */
"kSY-Oy-RFy.title" = "Riduci dimensione testo";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "m8H-uN-9p3"; */
"m8H-uN-9p3.title" = "Mostra tutto";

/* Class = "NSMenu"; title = "Calendar Sets"; ObjectID = "slF-9a-htz"; */
"slF-9a-htz.title" = "Set di Calendari";

/* Class = "NSMenuItem"; title = "Get Info"; ObjectID = "tFP-IC-Gsj"; */
"tFP-IC-Gsj.title" = "Ottieni Informazioni";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "vSb-fC-bef"; */
"vSb-fC-bef.title" = "Vista";

/* Class = "NSMenuItem"; title = "Mini Window"; ObjectID = "wXH-s8-aU8"; */
"wXH-s8-aU8.title" = "Mini Finestra";
